Source

cpython-withatomic / setup.cfg.in

The branch 'legacy-trunk' does not exist.
Full commit
1
2
3

[install]
install_platlib = @prefix@/lib/python@VERSION@/lib-dynload